runtime error

/versions/3.10.12/lib/python3.10/site-packages/urllib3/response.py", line 940, in stream data = self.read(amt=amt, decode_content=decode_content) File "/home/user/.pyenv/versions/3.10.12/lib/python3.10/site-packages/urllib3/response.py", line 879, in read data = self._raw_read(amt) File "/home/user/.pyenv/versions/3.10.12/lib/python3.10/site-packages/urllib3/response.py", line 813, in _raw_read with self._error_catcher(): File "/home/user/.pyenv/versions/3.10.12/lib/python3.10/contextlib.py", line 153, in __exit__ self.gen.throw(typ, value, traceback) File "/home/user/.pyenv/versions/3.10.12/lib/python3.10/site-packages/urllib3/response.py", line 727, in _error_catcher raise ProtocolError(f"Connection broken: {e!r}", e) from e urllib3.exceptions.ProtocolError: ('Connection broken: IncompleteRead(75890688 bytes read, 86027841 more expected)', IncompleteRead(75890688 bytes read, 86027841 more expected)) During handling of the above exception, another exception occurred: Traceback (most recent call last): File "/home/user/app/app.py", line 57, in <module> i2m_model, base_diffusion_i2m = load_img2mesh_model(img2mesh_model_name) File "/home/user/app/app.py", line 52, in load_img2mesh_model i2m_model.load_state_dict(load_checkpoint(i2m_name, device)) File "/home/user/.pyenv/versions/3.10.12/lib/python3.10/site-packages/point_e/models/download.py", line 75, in load_checkpoint path = fetch_file_cached( File "/home/user/.pyenv/versions/3.10.12/lib/python3.10/site-packages/point_e/models/download.py", line 54, in fetch_file_cached for chunk in response.iter_content(chunk_size): File "/home/user/.pyenv/versions/3.10.12/lib/python3.10/site-packages/requests/models.py", line 818, in generate raise ChunkedEncodingError(e) requests.exceptions.ChunkedEncodingError: ('Connection broken: IncompleteRead(75890688 bytes read, 86027841 more expected)', IncompleteRead(75890688 bytes read, 86027841 more expected)) 47%|████▋ | 75.9M/162M [00:01<00:02, 42.5MiB/s]

Container logs:

Fetching error logs...